package com.ss.android.ugc.aweme.live;

import com.bytedance.covode.number.Covode;

public interface ILiveParasiticModuleLaunchService {
    static {
        Covode.recordClassIndex(90940);
    }

    void LIZ();
}
